<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>TimeLapze</string>
	<key>CFBundleName</key>
	<string>TimeLapze</string>
	<key>NSCameraUsageDescription</key>
	<string>Usado para gravar um timelapse da câmera selecionada</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Salvar gravações para a área de trabalho</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Salvar gravações em Documentos</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Salvar gravações em Downloads</string>
</dict>
</plist>
